<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#000000"
        android:pathData="M12,4a8,8 0 1,1 -8,8H2a10,10 0 1,0 3,-7.32V4H3v5h5V7H5.26A8,8 0 0,1 12,4Zm-1,3v6h5v-2h-3V7h-2Z"
        android:fillType="evenOdd" />
</vector>









